Subject: Re: [PATCH proposal] Re: Setup use on win2k - a me too ...
From: Robert Collins <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: Pavel Tsekov <[email-masked]>, [email-masked]
Date: 08 Nov 2001 00:22:54 +1100

On Wed, 2001-11-07 at 00:11, Robert Collins wrote:
> On Wed, 2001-11-07 at 00:04, Pavel Tsekov wrote:
> > Btw what is done in state.cc is a bad habbit, IMO.
> 
> Yes. It's C style, not CPP style. 
> 
> I'll approve this if you do a patch and Changelog.

I've not put this in given Chris' et al feedback.

I too have seen global variables get non-zero initialisation when built
on cygwin using recent binutils and gcc. I don't recall when this
started, or if it's always happened.

Regardless, it is happening, and it would be good to know why it is
happening... 

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/